@import url("/bootstrap/bootstrap.css");
@import url("/bootstrap/datepicker.css");
@import url("/bootstrap/slider.css");

@font-face {
  font-family: 'Niveau Grotesk';
  font-style: normal;
  font-weight: 400;
  src: local('Niveau Grotesk Regular'), local('NiveauGroteskRegular'), url(fonts/NiveauGroteskRegular.woff) format('woff');
}      
@font-face {
  font-family: 'Niveau Grotesk';
  font-style: normal;
  font-weight: 500;
  src: local('Niveau Grotesk Medium'), local('NiveauGroteskMedium'), url(fonts/NiveauGroteskMedium.woff) format('woff');
}      
@font-face {
  font-family: 'Niveau Grotesk';
  font-style: normal;
  font-weight: 700;
  src: local('Niveau Grotesk Bold'), local('NiveauGroteskBold'), url(fonts/NiveauGroteskBold.woff) format('woff');
}      
@font-face {
  font-family: 'Niveau Grotesk';
  font-style: italic;
  font-weight: 400;
  src: local('Niveau Grotesk Regular Italic'), local('NiveauGroteskRegularItalic'), url(fonts/NiveauGroteskRegular-Italic.woff) format('woff');
}      
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: local('Playfair Display'), local('PlayfairDisplay'), url(fonts/PlayfairDisplay-Regular.woff) format('woff');
}      
@font-face {
  font-family: 'Simple Line Icons';
  font-style: normal;
  font-weight: 400;
  src: local('Simple Line Icons'), local('SimpleLineIcons'), url(fonts/simple-line-icons.woff) format('woff');
}      



body{
  background-image: url('images/design/pattern_kotvicky.png');
  font-family: 'Playfair Display';
  font-size:16px;
  background-color:#eee;
}
h1, h2, h3, h4{
font-family: 'Niveau Grotesk';
}

h2{
   font-size:36px;
   color: #D7B084;
   padding: 0px;
   margin: 0px;
   font-weight: 700;
}
h3{
font-size:24px;
}

@media (max-width: 767px) {
h1, h2{
 font-size:24px;
}
p{
 font-size:16px;
}
}



b{
 font-weight:500;
}
strong{
 font-weight:700;
}
.pointer{
  cursor:pointer;
}
.nomargins{
	margin:0px;
}
.nopaddings{
  padding:0px;
}
.bottommargin{
	margin-bottom: 30px;
}
.topmargin{
	margin-top: 30px;
}
.rightmargin{
	margin-right: 30px;
}
.leftmargin{
	margin-left: 30px;
}
.bottommarginsmall{
	margin-bottom: 15px;
}
.topmarginsmall{
	margin-top: 15px;
}
.rightmarginsmall{
	margin-right: 15px;
}
.leftmarginsmall{
	margin-left: 15px;
}
.bottommarginlarge{
	margin-bottom: 60px;
}

.whitebg{
  background-color:#fff;
}
@media (max-width: 767px) {
.bluebg-xs{
   background-color:#0e1132;
}
}
.dropdown img{
  padding-right:8px;
}

.btn-lg{
  border-radius:0px;
  color:#fff;
  font-size:18px;
  font-family: 'Niveau Grotesk';
  font-weight: 700;
  text-transform:uppercase;
  
}
.btn-primary{
  background-color:#A77B49;
  border:none;
  -webkit-box-shadow: inset 2px 2px 0px 0px rgba(215,176,132,1);
  -moz-box-shadow: inset 2px 2px 0px 0px rgba(215,176,132,1);
  box-shadow: inset 2px 2px 0px 0px rgba(215,176,132,1);
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary.focus,
.btn-primary:active,
.btn-primary.active{
  background-color:#A77B49;
  -webkit-box-shadow: 0px 6px 10px 0px rgba(215,176,132,0.7);
  -moz-box-shadow: 0px 6px 10px 0px rgba(215,176,132,0.7);
  box-shadow: 0px 6px 10px 0px rgba(215,176,132,0.7);  
}

.btn-default{
  background-color:transparent;
  color:#D7B084;
  border: 2px solid #D7B084;
}
.btn-default:hover,
.btn-default:focus,
.btn-default.focus,
.btn-default:active,
.btn-default.active{
  border: 4px solid #D7B084;
  color:#D7B084;
  padding: 8px 14px;
  background-color:transparent;
  -webkit-box-shadow: inset 2px 2px 0px 0px rgba(125,84,38,1);
  -moz-box-shadow: inset 2px 2px 0px 0px rgba(125,84,38,1);
  box-shadow: inset 2px 2px 0px 0px rgba(125,84,38,1);  
}


.buttonicon{
  font-weight:400;
  margin-left:30px;
}


.blockbutton{
  padding:20px;
  text-align:left;
}
.blockbutton span{
  float:right;
}

.nav{
  position:relative;
}
.navphone{
  color:#fff;
  position:absolute;
  right:0px;
  bottom:-60px;
  font-size:32px;
}
.navbar-nav > li > .dropdown-menu {
  background-color: #080E34;
}
select {
    padding:3px;
    margin: 0;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
}
.arrowd {position:relative}
.arrowd:after {
    content:"\e604";
    font-family: 'Simple Line Icons';
    font-size:20px;
    color:#D7B084;
    right:8px; top:16px;
    padding:0 0 2px;
    position:absolute;
    pointer-events:none;
}
.arrowd:before {
    content:'';
    right:6px; top:16px;
    width:20px; height:20px;
    position:absolute;
    pointer-events:none;
    display:block;
}

label{
  font-family: 'Niveau Grotesk';
  font-size:24px;
  font-weight:700;
  color:#0f157d;
}
label span{
  display:block;
  font-size:14px;
  font-style:italic;
  font-weight:400;
  color:#000;
  font-family: 'Playfair Display';
}
label em{
  color:#D7B084;
  margin-right:4px;
  font-size:20px;
}
.formbox{
  padding:30px;
  margin-bottom:56px;
}
.book{
  margin-bottom:56px;
}
@media (max-width: 767px) {
.book{
  margin-bottom:30px;
}
}
.smalllabels label{
  text-transform:uppercase;
  font-size:12px;
  font-weight:400;
  margin-top:30px;
}

.date{
  cursor:pointer;
}
.date input{
  border-right:none;
  cursor:pointer;
}

.form-error{
  border-color:#BC1833;
}

@media only screen and (min-width : 768px) {
    .flex-row {
        display: flex;
        flex-wrap: wrap;
    }
    .flex-row > [class*='col-'] {
        display: flex;
        flex-direction: column;
    }
    .flex-row.row:after, 
    .flex-row.row:before {
        display: flex;
    }
}


.simpleicon{
  font-family: 'Simple Line Icons';
}

@media (min-width: 768px){
.shadow{
-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
}
}


.homeback{
  background-image: url(images/design/bg-home.jpg);
  position:absolute;
  height:500px;
  width:100%;
  background-position:center bottom;
  z-index:-9999;
}
.lodback{
  background-image: url(images/design/bg-home.jpg);
  position:absolute;
  height:500px;
  width:100%;
  background-position:center bottom;
  z-index:-9999;
}

.plavbyback{
  background-image: url(images/design/bg-plavby.jpg);
  position:absolute;
  height:800px;
  width:100%;
  background-position:center bottom;
  z-index:-9999;
}
.privplavbyback{
  background-image: url(images/design/bg-privplavby.jpg);
  position:absolute;
  height:480px;
  width:100%;
  background-position:center bottom;
  z-index:-9999;
}
.plavbaback{
  background-image: url(images/design/bg-plavba.jpg);
  position:absolute;
  height:500px;
  width:100%;
  background-position:center bottom;
  z-index:-9999;
}
.onasback{
  background-image: url(images/design/bg-plavby.jpg);
  position:absolute;
  height:520px;
  width:100%;
  background-position:center bottom;
  z-index:-9999;
}
.kontaktback{
  background-image: url(images/design/bg-plavby.jpg);
  position:absolute;
  height:250px;
  width:100%;
  background-position:center top -150px;
  z-index:-9999;
}
.lodeback{
  background-image: url(images/design/bg-plavby.jpg);
  position:absolute;
  height:250px;
  width:100%;
  background-position:center bottom -240px;
  z-index:-9999;
}
.sluzbyback{
  background-image: url(images/design/bg-sluzby.jpg);
  position:absolute;
  height:400px;
  width:100%;
  background-position:center bottom;
  z-index:-9999;
}
@media (max-width: 767px) {
.sluzbyback{
  height:440px;
}
.lodback{
  height:700px;
}
.plavbaback{
  height:700px;
}
.privplavbyback{
  height:700px;
}
}

.tohome{
  font-size:14px;
  text-transform:uppercase;
  color:#D7B084;
  font-family: 'Niveau Grotesk';
  display:table;
  text-decoration:none;
  margin-top:15px;
  margin-bottom:60px;
}
.tohome span{
  font-size:18px;
  display:table-cell;
  vertical-align:middle;
  padding-right:15px;
}
.tohome p{
  display:table-cell;
  vertical-align:middle;
  padding:0px;
  margin:0px;
}

.homemenu{
  padding-top:120px;
  height:440px;
  margin-bottom:70px;
}
@media (max-width: 767px) {
.homemenu{
  padding-top:0px;
  margin-bottom:40px;
  height:auto;
}
}


.menucircle{
   width:212px;
   height:212px;
   padding:24px;
   display:table;
   border:4px solid #D7B084;
   border-radius:50%;
   float:left;
   margin-left:8px;
   margin-right:8px;
   background-image: url(images/design/bg-circle.png);
   background-repeat: no-repeat;
   background-position: bottom 10px left;
   line-height:190%;
}
.menucircle-spacer{
   width:228px;
   display:table;
   float:left;
}
.menucircle-spacersm{
   width:114px;
   display:table;
   float:left;
}
.menucircle-spacerlg{
   width:342px;
   display:table;
   float:left;
}
.menucircle:hover{
   border:none;
   background-color:#fff;
   margin-left:2px;
   margin-right:2px;
   width:224px;
   height:224px;
   margin-top:-6px;
   margin-bottom:-6px;
   background-image: url(images/design/bg-circle-a.png);
   background-repeat: no-repeat;
   background-position: bottom 6px left;
   padding:36px;
}
.menucircle:hover a{
   color:#d7b084;
}
.menucircle:hover a:after{
 font-family: 'Simple Line Icons';
 content:" \A \e606";
 font-style:normal;
 font-size:18px;
 white-space: pre;
}

.menucircle a{
  display: table-cell;
  vertical-align: middle;
  font-size:24px;
  text-align:left;
  color:#fff;
  font-family: 'Niveau Grotesk';
  font-style: italic;
  font-weight: 400;
  text-decoration:none;
}
.menucircle a span{
  font-style: normal;
  font-weight: 500;
}
.menucircle a:hover{
  text-decoration:none;
}


@media (max-width: 1199px) {
  .menucircle{
    width:172px;
    height:172px;
  }
.menucircle:hover{
   width:184px;
   height:184px;
}
.menucircle:hover a:after{
 font-size:15px;
}
  .menucircle a{
    font-size:20px;
  }
  .menucircle span{
    font-size:20px;
  }
}


@media (max-width: 991px) {
  .menucircle{
    width:128px;
    height:128px;
    border:2px solid #d7b084;
    padding:18px;
  }
.menucircle:hover{
   width:140px;
   height:140px;
}


.menucircle:hover a:after{
 font-size:12px;
}
  .menucircle a{
    font-size:16px;
  }
  .menucircle span{
    font-size:16px;
  }
}

@media (max-width: 767px) {
  .menucircle{
    width:260px;
    margin:0 auto 0 auto;
    height:auto;
    border-radius:0px;
    float:none;
    border:2px solid #d7b084;
    padding:8px;
    background-image: url(images/design/bg-plavby-xs.png);
    background-repeat: repeat-x;
    background-position: bottom 2px left;
    margin-bottom:20px;
  }
  .menucircle:hover{
    width:260px;
    margin:0 auto 0 auto;
    height:auto;
    border-radius:0px;
    float:none;
    border:2px solid #d7b084;
    padding:8px;
    background-image: url(images/design/bg-plavby-xs.png);
    background-repeat: repeat-x;
    background-position: bottom 2px left;
    margin-bottom:20px;
}

  .menucircle a{
    font-size:20px;
  }
.menucircle:hover a{
   color:#d7b084;
}
.menucircle:hover a:after{
 font-family: 'Simple Line Icons';
 content:" \e606";
 font-style:normal;
 font-size:18px;
 white-space: pre;
}  
  
}

.akcniplavby{
  margin-bottom:100px;
}
.akcniplavby h1{
  padding:0px;
  margin:0px;
  color:#d7b084;
  font-weight:700;
  margin-bottom:50px;
}
.pageplavby{
  margin-bottom:100px;
}
.pageplavby h1{
  margin-top:70px;
  margin-bottom:40px;
  color:#fff;
  font-weight:500;
  font-style:italic;
}
.pageplavby span{
  font-weight:700;
  font-style:normal;
}
@media (max-width: 767px) {
.pageplavby h1{
  margin-top:20px;
  margin-bottom:20px;
  font-size:24px;
}
.akcniplavby h1{
  margin-bottom:15px;
}
}

.plavba{
  margin-bottom:30px;
}
.plavba .outer:hover{
-webkit-box-shadow: 0px 2px 21px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 21px 1px rgba(0,0,0,0.75);
box-shadow: 0px 2px 21px 1px rgba(0,0,0,0.75);
border-radius:8px;
}
.aplavba .outer:hover{
-webkit-box-shadow: 0px 2px 21px 1px rgba(215,176,172,0.95);
-moz-box-shadow: 0px 2px 21px 1px rgba(215,176,172,0.95);
box-shadow: 0px 2px 21px 1px rgba(215,176,172,0.95);
border-radius:0px;
}
.plavba a{
  color:#000;
}
.plavba a:hover{
  text-decoration:none;
}
.plavba .outer{
  height:100%;
  display:table;
  text-decoration:none;
  background-color:#fff;
  padding-bottom:30px;
}
.plavba .cprice{
  padding-bottom:3px;
}
.plavba h3{
   font-size:24px;
   color:#0f157d;
   font-weight:400;
   font-style:italic;
   width:95%;
   background-color:#fff;
   margin:0px;
   margin-top:-24px;
   padding:24px;
   padding-left:40px;
   display:inline-block;
}
.plavba span{
   font-style:normal;
   font-weight:700;
}
.plavba p{
   padding-left:40px;
   padding-right:40px;
   margin-bottom:30px;
}
.plavba .plavinfo{
  display:table-footer-group;
}
.plavba .plavinfo .trvani{
  padding-left:40px;
  float:left;
  padding-right:20px;
  border-right: 1px solid #f6f6fa;
  font-size:18px;
  font-family: 'Niveau Grotesk';
}
.plavba .plavinfo .cena{
  padding-left:20px;
  float:left;
  font-size:18px;
  font-family: 'Niveau Grotesk';
  font-weight:bold;
}
.plavba .plavinfo .cena .price{
  float:left;
  padding-right:20px;
}
.plavba .plavinfo .trvani span, .plavba .plavinfo .cena span{
  display:block;
  color:#0f157d;
  font-size:12px;
  font-family: 'Niveau Grotesk';
  text-transform: uppercase;
  margin-bottom:12px;
}
.plavbydiv{
  margin-bottom:40px;
}


@media (max-width: 767px) {
.plavba h3{
   font-size:20px;
   padding:12px;
   padding-left:20px;
 }
.plavba p{
   padding-left:20px;
   padding-right:20px;
   margin-bottom:15px;
   font-size:14px;
 }
.plavba .plavinfo .trvani{
  padding-left:20px;
 }
}




.plavba-detail{
  margin-top:40px;
  color:#fff;
  margin-bottom:60px;
}
.plavba-detail h1{
  font-size:54px;
  font-weight:500;
  font-style:italic;
  margin:0px;
  padding:0px;
  margin-bottom:50px;
  text-align:center;
}
.plavba-detail  h1 span{
  font-weight:700;
  font-style:normal;
}
.plavba-detail p{
  line-height:200%;
}
.plavba-detail .perex{
  height:180px;
}
.plavba-detail .perex a{
  color:#fff;
}
.plavba-detail ul{
  padding:0px;
  margin:0px;
  list-style-type:none
}
.plavba-detail li{
  padding:0px;
  margin:0px;
  display:flex;
  margin-bottom:8px;
}
.plavba-detail li:before{
  content:'\e080';
  color:#D7B084;
  font-family: 'Simple Line Icons';
  margin-right:12px;
}
.plavba-detail .pricebox{
  background-color:#fff;
  color:#000;
  margin-top:30px;
}
.plavba-detail .pricebox p{
  padding:0px;
  margin:0px;
}
.plavba-detail .pricebox h2{
  font-size:24px;
  font-weight:700;
  color:#D7B084;
  padding-left:40px;
  padding-top:40px;
  padding-bottom:20px;
}
.plavba-detail .pricebox .cruiseprice{
  border-top:1px solid #D7B084;
  padding:15px;
  padding-left:40px;
  padding-right:40px;
}
.plavba-detail .pricebox .cruiseprice span{
  float:right;
  font-family: 'Niveau Grotesk';
  font-weight:700;
}

.plavba-detail .pricebox .kontakt{
  padding-left:15px;
  padding-right:15px;
}

.plavba-detail .pricebox .writeus, .plavba-detail .pricebox .callus{
  font-size:12px;
  color:#D7B084;
  font-family: 'Niveau Grotesk';
  display: block;
  margin-bottom:18px;
  text-transform: uppercase;
  padding-left:40px;
  border-top: 1px solid #D7B084;
  padding-top:20px;
}
.plavba-detail .pricebox .writeus span, .plavba-detail .pricebox .callus span{
  display:block;
  font-size:18px;
  color:#000;
  margin-top:12px;
  text-transform: none;
}



.plavba-detail .priceinclude{
  color:#000;
}
.plavba-detail .priceinclude h2{
  font-size:24px;
  font-weight:700;
  color:#0f157d;
  margin-top:40px;
  margin-bottom:15px;
}
.plavba-detail button{
  padding-top:20px;
  padding-bottom:20px;
  padding-left:40px;
  padding-right:40px;
}
.plavba-detail .priceinclude p{
  line-height:150%
}


@media (max-width: 767px) {
.plavba-detail{
  margin-top:0px;
  color:#fff;
  margin-bottom:20px;
}
.plavba-detail h1{
  font-size:24px;
  margin-bottom:10px;
}
.plavba-detail p{
  line-height:150%;
}
.plavba-detail .perex{
  height:auto;
}
.plavba-detail .priceinclude h2{
  margin-top:0px;
  margin-bottom:15px;
}
}



.showpricelist{
  font-size:14px;
  text-transform:uppercase;
  color:#D7B084;
  font-family: 'Niveau Grotesk';
  display:table;
  text-decoration:none;
  margin-top:15px;
  margin-bottom:60px;
  cursor:pointer;
}
.showpricelist span{
  font-size:18px;
  display:table-cell;
  vertical-align:middle;
  padding-left:15px;
}
.showpricelist p{
  display:table-cell;
  vertical-align:middle;
  padding:0px;
  margin:0px;
}
.varianty{
  padding:0px;
  background-color:#fff;
  margin-bottom:40px;
  padding:30px;
  display:none;
}
.varianty h2{
  font-size:24px;
  font-weight:700;
  color:#0f157d;
  margin-bottom:15px;
  display:inline-block;
}
.varianty .simpleicon{
  font-size:36px;
  float:right;
  margin-top:-15px;
  color:#aaa;
  cursor:pointer;
}
.variants{
  font-family: 'Niveau Grotesk';
  font-weight:400;
  font-size:16px;
  border-top:1px solid #0f157d;
  padding-top:8px;
  margin-top:8px;
}
.variants strong{
  font-size:18px;
  font-weight:700;
  color:#D7B084;
}
.variants span{
  font-weight:700;
}
.variants p{
  margin:0px;
  padding:0px;
}
.voucherrule p{
  margin:0px;
}
.plavba-nastup{
  height:500px;
  background-image: url(images/design/bg-plavba.jpg);
  margin-bottom:60px;
  color:#fff;
  font-family: 'Niveau Grotesk';
  font-weight:400;
  padding-top:32px;
  font-size:20px;
}
.plavba-nastup h2{
  margin-bottom:30px;
}
.plavba-nastup h3{
  color:#D7B084;
  font-size:16px;
  text-transform:uppercase;
}

.plavba-nastup p{
  font-size:18px;
  font-family: 'Playfair Display';
}
@media (max-width: 767px) {
.plavba-nastup{
  height:auto;
  padding-bottom:15px;
}
}
.rezervace{
  margin-top:40px;
}
.rezervace h1{
  font-size:54px;
  font-weight:700;
  color:#fff;
  padding:0px;
  margin:0px;
  margin-bottom:90px;
}
.rezervace h2{
  font-size:24px;
  padding:0px;
  margin:0px;
  color:#0f157d;
}
.rezervace label{
  font-size:14px;
  font-weight:400;
  margin-top:15px;
}
.rezervace .participants{
  padding:20px;
  background-color:#fff;
  margin-bottom:30px;
}
.rezervace .datum{
  margin-top:15px;
  padding:15px;
  border:1px solid #0f157d;
}

.rezervace .pricebox .cruiseprice{
  border-top:1px solid #D7B084;
  padding-top:15px;
  margin-top:40px;
}
.rezervace .pricebox .cruiseprice span{
  float:right;
  font-family: 'Niveau Grotesk';
  font-weight:700;
}

.rezervace .showpricelist{
  margin-bottom:0px;
  margin-top:30px;
}
.rezervace .showpricelist a{
  color:#D7B084;
  text-decoration:none;
}





.privplavby{
  margin-top:40px;
  color:#fff;
  margin-bottom:60px;
}
.privplavby h1{
  font-size:54px;
  font-weight:500;
  font-style:italic;
  margin:0px;
  padding:0px;
  margin-bottom:50px;
}
.privplavby span{
  font-weight:700;
  font-style:normal;
}

.privatcena{
  text-align:center;
  overflow:hidden;
}
.privatcena h2{
  margin-bottom:50px;
}
.privatcena p{
  width:670px;
  display:inline-block;
  text-align:left;
}
.privatcena span{
  display:block;
  font-family: 'Niveau Grotesk';
  font-weight:700;
  color:#D7B084;
  font-size:200px;
  line-height:90%;
  margin-bottom:-50px;
  filter: alpha(opacity=50);
  opacity: 0.5;
}

.privdoporuceni{
   background-image: url(images/design/bg_about.jpg);
   height:440px;
}
.privdoporuceni h2{
  color:#D7B084;
  padding-top:80px;
  margin-top:0px;
  margin-bottom:55px;
}
@media (max-width: 767px) {
.privplavby{
  margin-top:0px;
  color:#fff;
  margin-bottom:30px;
}
.privplavby h1{
  font-size:24px;
  margin-bottom:15px;
}
.privatcena h2{
  margin-bottom:15px;
}
.privatcena p{
  width:auto;
}
.privatcena span{
  font-size:54px;
  line-height:90%;
  margin-bottom:-10px;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
}

.coumime{
  margin-top:120px;
}
.coumime p{
  margin-top:40px;
  width:670px;
  color:#000;
  display:inline-block;
  margin-bottom:60px;
}
.coumimebox{
  background-image: url(images/design/bg-nabidka.jpg);
  background-repeat:no-repeat;
  background-position:center;
  margin-bottom:100px;
}
@media (max-width: 767px) {
.coumime{
  margin-top:80px;
}
.coumime p{
  margin-top:40px;
  width:auto;
  color:#000;
  display:inline-block;
  margin-bottom:60px;
}
.coumime h2{
  font-size:24px;
}
.coumimebox{
  background-image: none;
}
}
.whyustitle{
   background-color:#fff;
   padding-top:65px;
   padding-bottom:50px;
}
.whyustitle h2{
   color:#D7B084;
   font-weight:700;
   padding:0px;
   margin:0px;
}
.whyus{
   background-color:#fff;
   margin-bottom:100px;
   padding-bottom:30px;
}
.whyus h3{
  color:#0f157d;
  font-weight:700;
}
.whyus .simpleicon{
   font-size:36px;
   color:#0f157d;
}

@media (max-width: 767px) {
.whyus h3{
  padding:0px;
  margin:0px;
  font-size:20px;
  margin-bottom:15px;
 }
.whyus .simpleicon{
  margin-top:20px;
  display:block;
 }
.whyustitle h2{
  font-size:24px;
}
.whyustitle{
   padding-top:30px;
   padding-bottom:0px;
}
}


.aboutus{
   background-image: url(images/design/bg_about.jpg);
   height:610px;
   background-color:#0e1132;
   background-repeat:no-repeat;
}
.aboutus h2{
  color:#fff;
  padding-top:80px;
  margin-top:0px;
  margin-bottom:55px;
}
.aboutus p{
  font-size:18px;
  color:#fff;
  padding:55px;
  padding-top:0px; 
  border-left:2px solid #D7B084;  
  border-bottom:2px solid #D7B084;  
  text-align:left;
}
.aboutus em{
  border:none;
  color:#fff;
  font-size:24px;
  font-style:italic;
  font-family: 'Niveau Grotesk';
}
.aboutus .glyphicon{
  color:#D7B084;
  font-size:54px;
}
.aboutus .simpleicon{
  color:#D7B084;
  font-size:54px;
}
#move-about-left, #move-about-right, #move-about-left1, #move-about-right1{
  cursor:pointer;
}

@media (max-width: 767px) {
.aboutus{
   height:auto;
 }
.aboutus h2{
   font-size:24px;
   padding-top:40px;
   margin-bottom:40px;
 }
.aboutus p{
  font-size:16px;
  padding:15px;
  padding-top:0px; 
  }
.aboutus .simpleicon{
  font-size:36px;
}
}


.lode{
  height:194px;
  padding-top:50px;
  margin-bottom:50px;
}
.lode h1{
  font-size:54px;
  color:#fff;
  text-align:center;
}
@media (max-width: 767px) {
.lode{
  height:134px;
  padding-top:0px;
  margin-bottom:30px;
}
.lode h1{
  font-size:24px;
}
}




.boatslist{
  display:table;
  height:100%;
  background-color:#fff;
  color:#000;
  text-decoration:none;
}
.boatslist:hover{
  text-decoration:none;
  color:#000;
-webkit-box-shadow: 0px 2px 21px 1px rgba(0,0,0,0.75);
-moz-box-shadow: 0px 2px 21px 1px rgba(0,0,0,0.75);
box-shadow: 0px 2px 21px 1px rgba(0,0,0,0.75);
}
.boatslist h2{
   font-size:24px;
   color:#0f157d;
   width:95%;
   background-color:#fff;
   margin:0px;
   margin-top:-24px;
   padding:24px;
   padding-left:40px;
   display:inline-block;
}
.boatslist p{
   padding-left:40px;
   padding-right:40px;
   margin-bottom:30px;
}
.boatslist .kapacita{
  display:table-footer-group;
  text-align:right;
  font-family: 'Niveau Grotesk';
  font-size:18px;
  font-weight:700;
}
.boatslist .kapacita span{
  display:block;
  color:#0f157d;
  text-transform:uppercase;
  font-size:12px;
}
.boatslist .kapacitatext{
  padding-right:5%;
  padding-bottom:30px;
}



.sluzby{
  width:670px;
  height:304px;
  display:inline-block;
  margin-top:40px;
  color:#fff;
  margin-bottom:60px;
}
.sluzby h1{
  font-size:54px;
  font-weight:500;
  font-style:italic;
  margin:0px;
  padding:0px;
  margin-bottom:50px;
}
.sluzby span{
  font-weight:700;
  font-style:normal;
}
.sluzby p{
  line-height:200%;
}

@media (max-width: 767px) {
.sluzby{
  width:auto;
  margin-bottom:30px;
  margin-top:0px;
  height:340px;
 }
.sluzby h1{
  font-size:24px;
  margin-bottom:15px;
 }
.sluzby p{
  line-height:150%;
  font-size:16px;
}
}

.sluzbybox{
  margin-bottom:56px;
}
.sluzbybox h2{
   color:#D7B084;
   padding:0px;
   margin:0px;
   font-weight:700;
   margin-bottom:10px;
}

.sluzbycircle{
   width:300px;
   height:300px;
   padding:24px;
   display:table;
   border-radius:50%;
   float:left;
   margin:40px;
   background-color:#fff;
   cursor:pointer;
   position:relative;
   border: 3px solid #D7B084;
   background-image: url(images/design/bg-circle-lg.png);
   background-repeat: no-repeat;
   background-position: bottom 30px center;
  text-decoration:none;
  text-align:center;
}
.sluzbycircle .selection{
   position:absolute;
   font-family: 'Simple Line Icons';
   font-size:69px;
   padding:0px;
   margin:0px;
   left:-16px;
   top:-16px;
   color:#D7B084;
   display:none;
}
.sluzbycircle p{
  display: table-cell;
  vertical-align: top;
  font-size:20px;
  color:#0f157d;
  font-family: 'Niveau Grotesk';
  font-weight: 400;
}
.sluzbycircle p span{
  font-weight: 400;
  color:#000;
  font-size:14px;
  display:block;
  font-family: 'Playfair Display';
  margin-top:8px;
}
.sluzbycircle b{
  display:block;
  font-size:36px;
  margin-bottom:8px;
}
.sluzbycircle:hover{
  border:none;
  width:320px;
  height:320px;
  margin:30px;
  padding:37px;
  text-decoration:none;
   background-position: bottom 43px center;
-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
}
.sluzbycircle:hover p{
   color:#D7B084;
}

@media (max-width: 767px) {
.sluzbycircle{
   width:auto;
   height:auto;
   border-radius:0px;
   padding:15px;
   margin:0px;
   margin-bottom:30px;
   text-align:left;
   background-image: url(images/design/bg-plavby-xs.png);
   background-repeat: repeat-x;
   background-position: bottom 2px left;
 }
.sluzbycircle b{
  display:inline;
  margin-right:15px;
 }
.sluzbycircle:hover{
  border:none;
   width:auto;
   height:auto;
   border-radius:0px;
   padding:15px;
   margin:0px;
   margin-bottom:30px;
}
.sluzbybox h2{
  font-size:24px;
}
}


.sluzba{
  font-size:18px;
  line-height:180%;
  margin-bottom:60px;
  position:relative;
}
.sluzba h1{
   text-align:center;
   color:#fff;
   font-weight:700;
   padding:0px;
   margin:0px;
   margin-top:60px;
   margin-bottom:50px;
}
.sluzba img{
  width:65%;
}

.sluzba .sluzbabox{
  background-color:#fff;
  padding:30px;
-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
#  position:absolute;
  width:50%;
  margin-top:-299px;
  display:inline-block;
  margin-left:45%;
}
.sluzba h2{
  color:#0f157d;
  font-size:24px;
  padding:0px;
  margin:0px;
  margin-bottom:30px;
}
.sluzba ul{
  padding:0px;
  margin:0px;
  list-style-type:none
}
.sluzba li{
  padding:0px;
  margin:0px;
  display:flex;
  margin-bottom:15px;
}
.sluzba li:before{
  content:'\e080';
  color:#D7B084;
  font-family: 'Simple Line Icons';
  margin-right:12px;
}
.sluzba p{
  margin-top:30px;
}

@media (max-width: 767px) {
.sluzba{
  font-size:16px;
  line-height:150%;
  margin-bottom:30px;
}
.sluzba h1{
   margin-top:0px;
   margin-bottom:15px;
}
.sluzba h2{
  margin-bottom:15px;
  margin-top:15px;
}

.sluzba img{
  width:100%;
}
.sluzba .sluzbabox{
  padding:10px;
-webkit-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
-moz-box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.41);
  width:100%;
  margin-top:0px;
  display:inline-block;
  margin-left:0px;
}
}

.reference{
  background-color:#fff;
  margin-bottom:12px;
  display:table;
  height:100%;
  padding:20px;
}

.reference h2{
  text-align:right;
  padding:0px;
  margin:0px;
  color:#0f157d;
  font-size:24px;
}
.reference p{
  padding:0px;
  margin:0px;
  padding-right:12px;
  padding-bottom:12px;
  border-right:2px solid #D7B084; 
  border-bottom:2px solid #D7B084; 
  margin-bottom:12px;
}

.faq{
  background-color:#fff;
  margin-bottom:12px;
  display:table;
  height:100%;
  padding:20px;
  width:100%;
}

.faq h2{
  padding:0px;
  margin:0px;
  color:#0f157d;
  font-size:24px;
  margin-bottom:12px
}
.faq p{
  padding:0px;
  margin:0px;
  padding-right:12px;
  padding-bottom:12px;
  border-right:2px solid #D7B084; 
  border-bottom:2px solid #D7B084; 
  margin-bottom:12px;
}



.onas{
  width:670px;
  height:424px;
  display:inline-block;
  margin-top:40px;
  color:#fff;
  margin-bottom:80px;
}
.onas h1{
  font-size:54px;
  font-weight:500;
  font-style:italic;
  margin:0px;
  padding:0px;
  margin-bottom:50px;
}

.onas span{
  font-weight:700;
  font-style:normal;
}
.onas p{
  line-height:200%;
}

.onasinfo{
  margin-bottom:60px;
}
.onasinfo h2{
  font-size:24px;
  padding:0px;
  margin:0px;
    color: #0f157d;
  padding-bottom:30px;
}


.onasinfo .textblock1{
  width:90%;
  background-color:#fff;
  padding:30px;
  margin-top:-30px;
  display:inline-block;
}
.onasinfo .textblock2{
  width:90%;
  background-color:#fff;
  padding:30px;
  margin-bottom:-30px;
  display:inline-block;
  z-index:9999;
}
.onasinfo .textblock3{
  width:59%;
  background-color:#fff;
  padding:30px;
  margin-left:-30px;
  display:block;
  float:left;
  vertical-align:bottom;
  margin-top:30px;
}
.onasinfo .textblock4{
  width:59%;
  background-color:#fff;
  padding:30px;
  margin-right:-30px;
  display:block;
  float:right;
  vertical-align:bottom;
  margin-top:30px;
}
.onasinfo .infoimg{
  width:40%;
  float:left;
}
.onasinfo .infoimg2{
  width:40%;
  float:right;
}
@media (max-width: 767px) {
.onas{
  width:auto;
  height:auto;
  margin-top:15px;
  color:#fff;
  margin-bottom:20px;
}
.onas h1{
  font-size:24px;
  margin-bottom:30px;
}
.onas p{
  line-height:150%;
}

.onasinfo h2{
  font-size:20px;
  padding-bottom:15px;
}


.onasinfo .textblock1{
  width:100%;
  margin-top:0px;
}
.onasinfo .textblock2{
  width:100%;
  margin-bottom:0px;
}
.onasinfo .textblock3{
  width:100%;
  margin-left:0px;
  display:block;
  float:none;
  vertical-align:bottom;
  margin-top:0px;
}
.onasinfo .textblock4{
  width:100%;
  margin-right:0px;
  display:block;
  float:none;
  vertical-align:bottom;
  margin-top:0px;
}
.onasinfo .infoimg{
  width:100%;
  float:none;
}
.onasinfo .infoimg2{
  width:100%;
  float:none;
}
}



.teamheader{
  background-color:#fff;
  text-align:center;
  border-bottom:2px solid #D7B084;
  margin-top:120px;
}
.teamheader .kotvicka{
  background-color:#080E34;
  width:67px;
  height:67px;
  display:inline-block;
  margin-top:-34px;
  border-radius:50%;
  background-image: url(images/design/kotvicka.png);
  background-repeat:no-repeat;
  background-position:center center;
}
.teamheader h2{
  display:inline-block;
  background-color:#fff;
  padding:15px;
  padding-left:30px;
  padding-right:30px;
  margin:0px;
  color:#080E34;
  font-size:36px;
  margin-bottom:-50px;
}
.team{
  background-color:#fff;
  margin-bottom:80px;
  padding-top:50px;
}
.teamlist img{
  width:50%;
  margin-bottom:40px;
}
.teamlist h3{
  font-size:24px;
  color:#D7B084;
  padding:0px;
  margin:0px;
  margin-bottom:28px;
}
.teamlist p{
  padding:0px;
  margin:0px;
  margin-bottom:28px;
}

.teamlist .simpleicon{
  color:#D7B084;
  font-size:36px;
  margin-bottom:15px;
}

@media (max-width: 767px) {
.teamheader h2{
  font-size:24px;
}
.teamlist img{
  width:70%;
  margin-bottom:15px;
}
.teamlist h3{
  margin-bottom:8px;
}
.teamlist p{
  margin-bottom:40px;
}
}



.kontakty{
  font-family: 'Niveau Grotesk';
  margin-bottom:80px;
}
.kontakty h2{
  font-size:36px;
  color:#D7B084;
  padding-top:15px;
}
.kontakty p{
  font-size:12px;
  color:#D7B084;
}
.kontakty span{
  font-size:18px;
  font-weight:700;
  color:#000;
  display:block;
  
}

#map-canvas{
  height:550px;
}



.selectcircle{
   width:212px;
   height:212px;
   padding:24px;
   display:table;
   border-radius:50%;
   float:left;
   margin-left:8px;
   margin-right:8px;
   background-color:#fff;
   cursor:pointer;
   position:relative;
}
.selectcircle .selection{
   position:absolute;
   font-family: 'Simple Line Icons';
   font-size:69px;
   padding:0px;
   margin:0px;
   left:-16px;
   top:-16px;
   color:#D7B084;
   display:none;
}
.selectcircle:hover{
  width:212px;
  height:212px;
  border: 2px solid #D7B084;
}
.selectcircle:hover .selection{
   left:-18px;
   top:-18px;
   display:block;
}
.selecton{
   background-color:#F7EFE5;
}

.selectcirclespacer{
   width:228px;
   display:table;
   float:left;
}
.selectcirclespacersm{
   width:114px;
   display:table;
   float:left;
}
@media (max-width: 1199px) {
.selectcirclespacer{
   width:128px;
}
.selectcirclespacersm{
   width:14px;
}
}


.selectcircle p{
  display: table-cell;
  vertical-align: middle;
  font-size:20px;
  text-align:center;
  color:#0f157d;
  font-family: 'Niveau Grotesk';
  font-weight: 400;
}
.selectcircle a{
  display: table-cell;
  vertical-align: middle;
  font-size:20px;
  text-align:center;
  color:#0f157d;
  font-family: 'Niveau Grotesk';
  font-weight: 400;
  text-decoration:none;
}
.selectcircle a:hover{
  text-decoration:none;
}
.selectcircle p span{
  font-weight: 400;
  color:#D7B084;
  font-size:16px;
  font-style:italic;
  display:block;
}
.selectcircle b{
  display:block;
  font-size:36px;
  margin-bottom:16px;
}

@media (max-width: 767px) {
.selectcircle{
   width:100%;
   height:auto;
   padding:0px;
   display:block;
   border-radius:0px;
   float:none;
   margin-left:0px;
   margin-right:0px;
   background-color:#fff;
   cursor:pointer;
   margin-bottom:20px;
   padding-left:16px;
}
.selectcircle:hover{
  width:100%;
  height:auto;
  border: 2px solid #D7B084;
  margin-bottom:16px;
}

.selectcircle b{
  display:inline-block;
  font-size:36px;
  margin-right:16px;
}
.selectcircle .selection{
   position:absolute;
   font-family: 'Simple Line Icons';
   font-size:69px;
   padding:0px;
   margin:0px;
   right:0px;
   left:50%;
   top:-16px;
   color:#D7B084;
   display:none;
}
.selectcircle:hover .selection{
   right:0px;
   left:50%;
   top:-16px;
   display:block;
}

}




.zajembox{
  margin-bottom:100px;
}
.zajembox h2{
  font-size:24px;
  color:#0f157d;
  margin:0px;
  padding:0px;
  margin-bottom:30px;
}
.zajembox2 h2{
  font-size:24px;
  color:#0f157d;
  margin:0px;
  padding:0px;
  margin-bottom:30px;
}



.poptavka-potvrz{
  background-color:#fff;
  margin-top:-80px;
  padding-bottom:30px;
}
.poptavka-potvrz p{
  color:#fff;
  background-color:#63B03D;
  margin:0px;
  font-family: 'Niveau Grotesk';
  font-weight: 400;
  padding:20px;
  display:inline-flex;
}
.poptavka-potvrz p:before{
  content:'\e080';
  font-family: 'Simple Line Icons';
  margin-right:12px;
  font-size:32px;
}
.poptavka-potvrz h2{
  font-family: 'Niveau Grotesk';
  font-weight: 700;
  font-size:24px;
  color:#0f157d;
  padding:40px;
  margin:0px;
}
.poptavka-potvrz span{
  font-family: 'Niveau Grotesk';
  margin:0px;
  padding:0px;
  padding-left:40px;
  padding-right:40px;
  display:block;
}
.poptavka-potvrz h3{
  font-size:12px;
  color:#0f157d;
  padding:0px;
  margin:40px;
  margin-top:20px;
  padding-top:20px;
  font-weight: 400;
  margin-bottom:15px;
  border-top:1px solid #F6F6FA;
  text-transform:uppercase;
}

.poptavka-potvrz .info span{
  font-family: 'Niveau Grotesk';
  padding:0px;
  margin:0px;
  padding-left:40px;
}
.poptavka-potvrz .info h3{
  font-size:12px;
  color:#0f157d;
  padding:0px;
  margin:0px;
  margin-bottom:15px;
  padding-left:40px;
  font-weight: 400;
  border-top:none;
}

.contactbox{
  margin-bottom:80px;
  margin-top:40px;
}
.contactbox h2{
  font-size:36px;
  color:#D7B084;
  text-align:center;
  padding:0px;
  margin:0px;
  margin-bottom:50px;
  margin-top:50px;
}
.contactbox .writeus, .contactbox .callus{
  font-size:12px;
  color:#D7B084;
  font-family: 'Niveau Grotesk';
  display: block;
  margin-bottom:18px;
  text-transform: uppercase;
}
.contactbox .writeus span, .contactbox .callus span{
  display:block;
  font-size:18px;
  color:#000;
  margin-top:12px;
  text-transform: none;
}

@media (max-width: 767px) {
.contactbox{
  text-align:center;
}
.contactbox h2{
  font-size:24px;
  color:#D7B084;
  text-align:center;
  padding:0px;
  margin:0px;
  margin-bottom:15px;
  margin-top:30px;
}
}


.footer{
  background-color:#080E34;
}
.footer-menu h3{
  color:#D7B084;
  font-size:16px;
  font-weight:700;
  padding-top:70px;
}
.footer-menu img{
  display:inline-block;
  vertical-align:middle;
  margin-right:15px;
  margin-top:-6px;
}
.footer-menu p{
  color:#fff;
  font-size:24px;
  font-family: 'Niveau Grotesk';
  padding-top:40px;
  padding-bottom:60px;
  display:inline-block;
}
.footer-menu a{
  color:#fff;
  text-decoration:none;
}
.footer-menu a:hover{
  color:#D7B084;
}
@media (max-width: 767px) {
.footer-menu p{
  padding-top:0px;
  padding-bottom:15px;
}
.footer-menu h3{
  padding-top:30px;
}
}
.footer-info{
  border-top:1px solid #D7B084;
}
.footer-info p{
  text-align:center;
  color:#fff;
  font-family: 'Niveau Grotesk';
  padding-top:40px;
  padding-bottom:55px;
}
.footer-info p em{
  color:#D7B084;
}